Bug 3856 - [UPDATE REQUEST] dovecot-2.2.12
: [UPDATE REQUEST] dovecot-2.2.12
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-19 13:08 MSK by Denis Silakov
Modified: 2014-03-22 15:43 MSK (History)
3 users (show)

See Also:
RPM Package: dovecto
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-03-19 13:08:23 MSK
This is an update request to update dovecot to 2.2.12 and finally switch it to systemd.
Comment 1 Denis Silakov 2014-03-19 13:11:26 MSK
Advisory:
Updated dovecto to version 2.2.12 with different improvements in plugins and authentification mechanisms. Changes from 2.2.9 can be found in these messages:
* http://www.dovecot.org/list/dovecot-news/2013-December/000268.html
* http://www.dovecot.org/list/dovecot-news/2014-February/000269.html
* http://www.dovecot.org/list/dovecot-news/2014-February/000270.html

Build lists:
https://abf.io/build_lists/1709936
https://abf.io/build_lists/1709937
Comment 2 Vladimir Potapov 2014-03-21 10:02:57 MSK
The update route to extended testing
Comment 3 Postnikov Dmitry 2014-03-21 23:30:24 MSK
*****************************
Extended testing report
***************************
Dovecot installed nice. And automatic dovecot.service start after reboot.
Via telnet connected to dovecot is normal. All work.
Comment 4 Vladimir Potapov 2014-03-22 15:43:02 MSK
dovecot-2.2.12-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1709936/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1709937/x86_64/main/release/
***************************** Advisory ************************
Updated dovecot to version 2.2.12 with different improvements in plugins and authentification mechanisms.
***************************************************************
QA Verified